dcm_make_object(1)

NAME
dcm_make_object - Make a DICOM information object from an ASCII description.

SYNOPSIS
dcm_make_object [-p pixels] [-v] fileout

DESCRIPTION
dcm_make_object creates a DICOM information object and stores it in a file. It reads a description of the data elements int the object from stdin and adds them to the information object.

OPTIONS
dcm_make_object accepts the following options:

-p pixels
    Read raw pixel data from this file and add as 7FE0 0010

-v  Place DCM facility in verbose mode fileout Stores the DICOM object